extends ../../_layoutEter

block content
    .eter
        h1 Créations - Niveaux
        br
        p Dans cet onglet de menu, je mettrai tous les niveaux créés par la communauté !
        p Pour m'envoyer vos niveaux, il faut regrouper vos screens de toute votre contrée dans un fichier .zip ou .rar
        p Numérotez-vos screen sous la forme "002.png", "011.png", ou "057.4.png" pour les dimensions par exemple.
        p Si vous souhaitez mettre une description pour le niveau, mettez les sous la même forme que les images, en changeant l'extension (.txt, .html ou .md feront très bien l'affaire ^^)
        p Voilà tout est dit, j'attends vos niveaux !
        br
        p En attendant, voici les joueurs qui ont créé des contrées !
        br
        ul
            li BlessedRacc
            ul
                li
                    a(href="/eternalfest/creations/BlessedRacc/L'Eternum.html") L'Éternum
                li
                    a(href="/eternalfest/creations/BlessedRacc/Sanctus Deorum.html") Sanctus Deorum
            li darkkie
            ul
                li
                    a(href="/eternalfest/creations/darkkie/La Cave Interdite.html") La Cave Interdite
            li Simon
            ul
                li
                    a(href="/eternalfest/creations/Simon/areneGelulozt.html") Arène Gélulozt
                li
                    a(href="/eternalfest/creations/Simon/crypteDAntokhamon.html") Crypte D'Antokhamon
                li
                    a(href="/eternalfest/creations/Simon/mLand.html") M Land
                li
                    a(href="/eternalfest/creations/Simon/repereFruiteux.html") Repère Fruiteux
        include ../../includes/br